@charset "utf-8";
/* CSS Document */

/*-------------
 共通common
---------------*/
#contents .title {
	margin-top: 36px;
	padding: 7px 0;
	text-align: center;
	font-weight: bold;
	font-size: 120%;
	color: #FFFFFF;
	background-color: #664400;
}

/*-------------
 ホームHOME
---------------*/
#contents {
	text-align: center;
	margin-top: 48px;
	margin-bottom: 18px;
	padding: 0 5px;
}
#contents p {
	text-align: left;
	font-size: 16px;
	padding: 0 10px;
}
#contents .illust {
	margin: 18px 10px 0 10px;
	float: right;
}

/*-------------
 会社概要company
---------------*/
#contents .title_co {
	margin-top: 36px;
	text-align: center;
	font-weight: bold;
	font-size: 120%;
}
#company {
	margin-top: 18px;
	padding: 0 10px;
    border-collapse: collapse;
    border-spacing: 0;
}
#company th {
	text-align: center;
	background-color: rgba(180,180,120,0.1);
}
#company td {
	text-align: left;
}
#company th,td {
    border:1px solid #CCCCCC;
    padding: 10px 18px;
	font-size: 16px;
}
@media screen and (max-width: 520px) {
  #contents .illust {
	  margin-top: 18px;
	  height: auto;
	  float: none;
  }
  #company .names,.label {
	  display: block;
	  border-bottom: none;
  }
  #company .last {
	  display: block;
  	  overflow-wrap: anywhere;
	  word-break: normal;
	  line-break: auto;
	  border-bottom-color: #CCCCCC;
  }
}

/*-------------
 問い合わせinquiry
---------------*/
#formTable {
	margin-top: 18px;
    border-collapse: collapse;
    border-spacing: 0;
}
#formTable th {
	width: 30%;
	text-align: center;
	background-color: rgba(180,180,120,0.1);
}
#formTable td {
	width: 70%;
	text-align: left;
}
#formTable th,td {
    border:1px solid #CCCCCC;
    padding: 10px 18px;
	font-size: 16px;
}
#formWrap .button {
	margin: 12px auto;
	text-align: center;
}
@media screen and (max-width: 520px) {
  #formTable {
	  width: 95%;
  }
  #formTable th {
	  width: 91%;
  }
  #formTable td {
	  width: 91%;
  }
  #formWrap .names,.label {
	  display: block;
	  border-bottom: none;
  }
  #formWrap .last {
	  display: block;
  	  overflow-wrap: anywhere;
	  word-break: normal;
	  line-break: auto;
	  border-bottom-color: #CCCCCC;
  }
}
